FROM registry-vpc.cn-beijing.aliyuncs.com/xinyue/alpine-cst:1
RUN ln -sf /usr/share/zoneinfo/Asia/Shanghai /etc/localtime
RUN echo 'Asia/Shanghai' > /etc/timezone

COPY acquisit /go/bin/
COPY acquisit.yaml /go/bin/
RUN chmod +x /go/bin/acquisit
WORKDIR /go/bin

CMD ["/go/bin/acquisit", "acquisit", "--config=/go/bin/acquisit.yaml"]
EXPOSE 9001
